@charset "utf-8";
/* CSS Document */

body {
  font-family: "Yu Gothic", YuGothic;
　background-color: #ffffff;
 background-image: url( ../novel/ss20181016.png); 
 background-position: right bottom; 
 background-repeat: no-repeat;
 background-attachment: fixed; 
background-size: 30vw;

	
}

#body{
	
	    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
	
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


a{
	
	font-size: 0.8em;
}




#contents{
	
	width: auto;
	margin-left: 100px;
}

font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}


SS{
	text-align: center;

}

p{
	width: 70%;
	text-shadow: -0.5px -0.5px 0.5px #FFF,0.5px 0.5px 0.5px #FFF
	
}

t{
	font-size: 0.8em;
	color: #7A7A7A;
}

/*ページトップ*/
#pageTop {
   position: fixed;
   bottom: 20px;
   left: 95%;
 }

 

#pageTop i {
   padding-top: 6px
 }

 

#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 8px;
  border-radius: 30px;
  width: 35px;
  height: 35px;
background-image: url(../img/back_top.png)
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

@media screen and ( max-width:969px )
{
	#body{max-width:100vw;
		hight:auto;}
	overflow-x: scroll;
    -webkit-overflow-scrolling: touch;

}
